Computer Security
[EN] securityvulns.ru no-pyccku


libbfd memory corruptions
Published:03.11.2014
Source:
SecurityVulns ID:14070
Type:library
Threat Level:
6/10
Description:Memory corruptions on ELF parsing.
Original documentdocumentMichal Zalewski, vulnerabilities in libbfd (CVE-2014-beats-me) (03.11.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod